From: <a href="/blend/av.cgi?id=12">Tanqueray Cowboy</a><BR>
Date: 3 June 2004<P>

Dear Miss Rainwater,<BR>
<BR>
Thank you for your recent submission, <a href="/blend/wv.cgi?id=2004.06.02.06.39.15512">I'm Moving Back To A Stupid State</a>.<BR>
Upon careful consideration we have determined that you are, in fact, referring to Oklahoma.  While we sympathize with the plight of those living in East Texas, we respectfully request you experience the charms of the Sooner State before assigning the appellation "Stupid State."<BR>
<BR>
Regards,<BR>
Texans Ain't All Stupid (T.A.A.S)<BR>
<BR>
<BR>
Misti... all kidding aside... <a href="/blend/wv.cgi?id=2004.06.02.06.39.15512">I'm Moving Back To A Stupid State</a> is right on.  I like it.  If you think it's that bad, though, you really should spend some time north of the Red River.<BR>
<BR>
Maybe one day I'll be fortunate enough to again live in a merely "stupid" state... as opposed to a stupefying moronic one.  Sweet Jesus deliver me!   <BR>
<BR>
Sorry... had to vent.  Now, back to your regularly scheduled 'Blender Board,  already in progress.<BR>
<BR>
~tc<BR>

<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 3 June 2004<P>

Misti,<BR>
<a href="/blend/wv.cgi?id=2004.06.02.06.39.15512">I'm Moving Back To A Stupid State</a> <BR>
You rock!
<HR>
From: <a href="/blend/av.cgi?id=900">RennieLorca</a><BR>
Date: 3 June 2004<P>

Misti~ some of the online letters are so hard to read that one of the biggest arguments I've gotten in over the past two years with some poetry nutz/folks has been about one word in my The Backyard Brigantine where I used "toil" NOT toll, but it's hard to see the difference online. T-O-I-L for canvas, NOT T-O-L-L for work. I've gotten used to the CAps and lOwer case a bit from so much of it in chats over the years, but I still find my mind stumbles over each word like I should be searching for hidden meanings in these case variations. Interesting to see your take on it ..... Rennie
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 3 June 2004<P>

Rennie,<BR>
I hope you get your issues resolved SOON...i tried stuffin' mine for years, but they somehow always surface...i enjoy everything you submit although i sometimes don't comment on it...everything here is A-OK considering the storms that have been blowing thru night after night...no loss of life so i am celebrating in the streets! however i have electricity at work, but none at home...reminds me of the days when we went without for three weeks after hurricane Camille hit the gulf coast...now--if we don't get electricity soon i will be stuffing myself with blue bell icecream and cooking everything from my deep freeze out on the grill!  Take care, my friend...<BR>
Pam
<HR>
From: <a href="/blend/av.cgi?id=1498">twisted_lie</a><BR>
Date: 3 June 2004<P>

zut! life sucks!
<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 3 June 2004<P>

New Blender is here...a rareish midweek one! (I'm gonna be moving this weekend...despite by lower back that feels like World War III)<BR>

<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 3 June 2004<P>

Kirk; It's not my back and I'm sorry to hear about yours but miser loves company ha as they say. I've been going to the gym and I think they are trying to kill me. Between the trainers and my slave driving girlfriend who demands we go just about every night. I had to feign death tonight to stay home and lucky for me cause here I am on the front page when I open the new June Digest. Wow, now that was worth staying home for. (Truly hope your back is better) Thanks for the pick Kirk. I tell you what I'll move for you if you will go to pilates, kickboxing and abbs for me. Either way we are up a creek without the paddle <BR>
<BR>
Congratulations to all Front Pagers, Keep up the good work ya'll<BR>
<BR>
bk<BR>
 
<HR>
From: <a href="/blend/av.cgi?id=1103">ladyinwaiting</a><BR>
Date: 3 June 2004<P>

kirk ~ thank you, i am honored...yeppie yeppie...i must admit that i wait every month for the picks...not just to see who makes it, but to see what you have to say...always enjoy reading your inserts...thank you<BR>
<BR>
congrats to all the front page picks...nice work
<HR>
From: <a href="/blend/av.cgi?id=1103">ladyinwaiting</a><BR>
Date: 3 June 2004<P>

kirk ~ treat your back gentle...it's yours for a life time...and i sir am speaking from experience...wishing you a speedy recovery and an awesome new journey...
<HR>